uuid: 3f9a119b-8e46-41af-ad4a-ad4891b98bf4
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.language.field_authority_link
    - taxonomy.vocabulary.language
  module:
    - text
_core:
  default_config_hash: O0Sea361U5tu5t83ehCsn9-ft4mWEjzS2b_ZRmHQb7I
id: taxonomy_term.language.default
targetEntityType: taxonomy_term
bundle: language
mode: default
content:
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_authority_sources:
    type: authority_formatter_default
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: _blank
    third_party_settings: {  }
    weight: 1
    region: content
  name:
    type: title
    label: hidden
    settings:
      link_to_entity: true
      tag: h2
    third_party_settings: {  }
    weight: -49
    region: content
hidden:
  field_authority_link: true
  langcode: true
  search_api_excerpt: true
